Dear Shareholders:
Last year was an excellent one for MetLife and was equally exciting for me as I assumed the roles of
Chairman & CEO. Although I have more than 35 years tenure with MetLife, I nonetheless have found these
past months enormously informative and enriching.
My passion for our business and the amazing role that our industry can play in the lives of individuals is
well known among my colleagues at MetLife. And, as I traveled to our operations around the globe for the
first time as Chairman and CEO in 2006, I was struck by the strong feeling of excitement by all who touch
MetLifethe feeling that we are on the verge of a new era in our evolution, intently focused on growth. I am
more confident than ever about our opportunities. Established firmly in the giant league of financial services
companies, MetLife is the largest life insurer in the United States and counts more than 70 million customers around the world. Building from a
position of strength and a consistent growth record, MetLife continues to have enormous opportunities to extend its leadership in the
marketplace.
Theres no doubt that MetLife had a strong 2006: record financial results, including continued return on common equity growth,
$6.2 billion in net income available to common shareholders, an asset base of more than $500 billion and strong results in our core
businesses. Our performance has resulted in a strong return to the shareholder, with MetLife outperforming both the S&P 500 and the
S&P Insurance Index. And of course, we completed the historic sale of Peter Cooper Village and Stuyvesant Townthe largest real estate
sale in U.S. historyfor $5.4 billion.
Multiple earnings sources continue to provide MetLife with an important competitive advantage, allowing us to remain financially strong
and deliver good results, despite market challenges that may arise from time to time in any of our businesses. A tradition of strong
underwriting, best-in-class products and services, depth and breadth of excellent customer relationships and attention to expense
management, are hallmarks of how we manage MetLife for the long-term.
We also recognize how paramount a companys financial strength is to both customers and shareholders. Without a doubt, MetLifes
strong financials were further improved by our focus on effective capital management, which was demonstrated in part through the
companys lower debt ratio at year end. During the year, we also increased the 2006 common stock dividend by 13% to $0.59 per share
and resumed share repurchases in the fourth quarter. And we continue to focus on ways that we can return value to youMetLifes
shareholders. Most importantly, we see investing in the growth of our businesses as something that will not only benefit our customers, but
you as well.
Creating a new generation of solutions globally
Focusing on our core competencies will not only enable us to meet customer needs around the world but, I believe, will also assure our
growth and long-term success. While circumstances vary across markets and geographies, people share common needs: to provide for
loved ones in the event of death, to protect against disability and to plan for a secure retirementthese are universal. This is why, in 2006,
we placed a strong focus on building our global growth strategy. My first international tours as Chairman and CEO to visit our operations in
East Asia and India affirmed my belief that we have enormous opportunities in these regions, and the talent, skills and ability to leverage our
leadership worldwide. For example, in 2006, we prepared to enter the United Kingdom pension closeout business to tap into a market
undergoing significant transformation and for which we are uniquely suited as a leader in the U.S. pension business. With a global mindset,
we are identifying additional ways to utilize our long experience around the world, incorporating principles of cultural understanding into our
training and performance management programs, as well as in our everyday dialogue.
At MetLife, when we talk about creating a new generation of solutions, one of the greatest areas of opportunity lies in the retirement
arena. Given an aging population, MetLife is now facing a tremendous challenge to develop innovative solutions that can help people take
care of the risks that they simply cant self-insure. This is just one reason why, in 2006, we began to align our businesses to work
cohesively on developing strategies to capture the tremendous opportunities in this market.
Thought leadership also was a major focus last year as many of my colleagues and I sought to raise awareness and visibility of MetLife
as a leader in the U.S. retirement market. We participated in a number of industry events, including the Longevity Summit in Washington,
D.C. and provided testimony to the Senate Committee on Aging.
Other opportunities for MetLife lie in another area in which we are already a powerhouse: voluntary benefits. As the employee benefits
framework continues to shift from employer-financed to employee-paid, we are well prepared to deliver innovative solutions to both our
corporate and individual customers.

Continued focus on the fundamentals
As we pursued business growth in 2006, we also continued to strengthen customer protectionthe very backbone of the company.
While ensuring that compliance, ethics and risk management are best-in-class core competencies for MetLife, we also implemented a
new global corporate oversight function in key actuarial processes. This enables us to confirm appropriateness and transparency of
pricing, understanding of major risks associated with new product development, and consistency of financial reporting processes.
Likewise, in the case of MetLifes investment portfolio, we implemented a new risk limit system designed to deliver strong returns while
maintaining appropriate risk to the enterprise.
The MetLife brand, already one of our greatest assets, was further enhanced in 2006 as the company launched a refreshed brand
platform and new advertising campaign. Highlighting our ability to provide guarantees for the if in life, the campaign focuses on how
MetLife helps customers manage the uncertainties in life and, in an era when they are shouldering more of a financial burden than ever
before, create a personal safety net. To further establish a consistent brand platform with a common look and feel, we also recently
concluded a global agreement with United Media to use Snoopy and the PEANUTS characters throughout the world.
We are building a company poised for the future. With our focus on diversity and inclusiveness, we are a magnet for the outstanding
talent that will drive MetLifes success in the years ahead. Without a doubt, today MetLife is at an exciting juncture in its history. I want to
thank my predecessor, Bob Benmosche, for his leadership, vision and commitment to strengthening and growing our enterprise.
I especially want to thank you for your continued support. All of us at MetLife are excited about the opportunities we have before us. We
look forward to continuing to capitalize on that excitement to benefit our customers and shareholders.
Sincerely,
C. Robert Henrikson
Chairman of the Board, President and Chief Executive Officer
MetLife, Inc.
March 1, 2007